import 'package:fis_jsonrpc/services/contractRecord.m.dart';
import 'package:get/get_rx/src/rx_types/rx_types.dart';

class ContractRecordsState {
  final RxList<ContractRecordDTO> _contractRecordDTOList = RxList();

  List<ContractRecordDTO> get contractRecordDTOList =>
      _contractRecordDTOList.toList();
  set contractRecordDTOList(List<ContractRecordDTO> val) =>
      _contractRecordDTOList.value = val;
}
